<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom18_window</Name>
        <WindowId>custom18_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>124</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>124</Width>
        <Height>25</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>smallbg</TemplateName>
            <Width>124</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>84</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>153</G>
                <B>51</B>
                <A>255</A>
            </Color>
            <FontName>button_small</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>realm_exp_coarse</TemplateName>
            <AdapterName>realm_exp_coarse</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>4</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>realm_exp_fine</TemplateName>
            <AdapterName>realm_exp_fine</AdapterName>
            <Width>89</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>95</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>realm_exp_coarse</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>2</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>51</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>102</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>51</B>
                <A>255</A>
            </Color>
            <FontName>button_small</FontName>
            <Width>30</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>.</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>105</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>realm_exp_fine</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>15</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>51</B>
                <A>255</A>
            </Color>
            <Data>0</Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>4</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>80</Width>
            <Height>15</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data>RP's:</Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <InvisibleButtonDef>
            <ControlId>4001</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>ToggleCustom1</OnClickEvent>
            <Width>123</Width>
            <Height>25</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
